
body {  margin: 0px; padding: 0px;  font-family:Helvetica, sans-serif;  }

.legal p {
  color:#fff;
}

.legal a {
  color:#000 !important;
}

/** Common Classes **/
a:focus { outline: none;  }
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus { outline:none; }
a:hover { text-decoration: none; }
p {  font-family: 'CenturyGothic', sans-serif; font-size: 15px; line-height: 25px; color: #231f20; font-weight: normal; text-align: justify;  }
ul li {  font-family: 'CenturyGothic', sans-serif; font-size: 15px; line-height: 25px; color: #231f20; font-weight: normal; text-align: justify;  }
.sub-hd-2 { font-size: 25px; color: #231f20; text-align: center; text-transform: uppercase; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-variant: normal;
	font-weight: 600; letter-spacing: 3px;
    line-height: 26.4px;  }

.mt80 {  margin-top: 80px; }  
.mt60 {  margin-top: 60px; }
.mt50 {  margin-top: 50px; }
.mt40 {  margin-top: 40px; }
.mt30 {  margin-top: 30px; }
.mt20 {  margin-top: 20px; }
.mt10 {  margin-top: 10px; }

.mb50 {  margin-bottom: 50px; }
.mb40 {  margin-bottom: 40px; }
.mb30 {  margin-bottom: 30px; }
.mb20 {  margin-bottom: 20px; }
.mb10 {  margin-bottom: 10px; }

.downloadAllFiles:focus{ color:#fff;}
.owl-theme .owl-dots .owl-dot span {
    width: 20px;
    height: 20px;
    margin: 5px 7px;
    background: #ddd;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #000;
}



/** Header Start **/
.mainNavCust {  width: 100%; float: left; background: #f0f0f0; padding: 15px 0  }
.agentLoginBtn { border: none; border-radius: 0px; margin: 0 auto; font-size: 17px; font-weight: bold;     padding: 6px 30px;
    background: transparent; font-weight: bold; color: #000; }

.logoMain {  width: 100%; float: left; text-align: center; padding: 70px  0;}
.logoMain img  { max-width: 100%;  }
.telC  { font-size: 24px; color: #000; }
.logoInner  {  width: 100%; float: left; }
ul.languageBtn { margin: 0px; padding: 0px; float: right; }
ul.languageBtn li {
    display: inline-block;
    padding: 0px 11px;
    border-right: 1px solid #6d6e71; 
    margin: 6px 0;
}
ul.languageBtn li a  {  font-size: 20px; color: #6d6e71; }
ul.languageBtn li.active a { color: #000; font-weight: bold; text-decoration: none; }
ul.languageBtn li:last-child { border: none; } 

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover { background: transparent; }
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover { color: #000; }

.mainNav {  width: 100%; float: left; margin-bottom: 0; background: transparent; border: none; }
.mainNavInner {  width: auto;
    float: none;
    margin-bottom: 0;
    display: table;
    margin: 0 auto; }
ul.mainNavInner li {
    display: inline-block;
    padding: 0px 11px;
    border-right: 1px solid #6d6e71; 
    margin: 6px 0;
}
ul.mainNavInner li a  {  font-size: 20px; color: #6d6e71; padding: 0px 17px; }
ul.mainNavInner li.active a { color: #000; font-weight: bold; background: transparent; }
ul.mainNavInner li:last-child { border: none; } 




.mainSlider {  width: 100%; float: left; }
.relaunch {  width:100%; float: left; position: relative;   }
.relaunchCircle { width: 100%;float: left; width: 320px; height: 320px; border-radius: 50%;  background: #2e6842;
    border: 1px solid #fff; float: right; z-index: 9999; position: absolute;right: 48px;top: -252px;}
.relaunchCircle img { text-align: center;width: auto;  margin: 62px 0 0 29px;}

.luxuryAppartment  {  width: 100%; float: left; padding-top: 60px; }
.listingHotel {  border: 1px solid #000; padding: 15px; width: 100%; float: left; margin: 40px 0; }


.privilegedLocation  {  width: 100%; float: left;  }
.bdrBtn  { border-bottom: 2px solid #a0a0a0; padding-bottom: 73px; }


.floorplans { width:100%; float: left; margin-top: 50px;  padding-bottom:80px;  }
.floorplans h4 {  color: #231f20; text-align: left; text-transform: uppercase; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-variant: normal;
	font-weight: 600; letter-spacing: 2px;
    line-height: 26.4px;  }
    
 .floorplans item > h4 > img { max-width: 100%; }    

 .secondSlider { margin-top: 36px;}


 .videoOuter {  width:100%; float: left; }


 .immageGallery {  width:100%; float: left; }


 .saleNretail {  width:100%; float: left; padding: 60px 0; }
 .downloadBtn {  border: 1px solid #000; font-size: 25px; color: #231f20; text-align: center; text-transform: uppercase; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-variant: normal; border-radius: 0px;
	font-weight: 500; letter-spacing: 2px;
    line-height: 26.4px;  margin:0 auto; margin-bottom: 15px;  }
    
    .m50tb {  margin: 50px 0; }


    .contactUs  {  width:100%; float: left; background: #ebebeb; padding: 50px 0;   } 
    .contactUs input { border: 1px solid #000; border-radius: 0px;  min-height: 45px;}
    .contactUs textarea { border: 1px solid #000; border-radius: 0px;  min-height: 135px;}  
    .sendMessage { background: #5a5a5a; color: #fff; font-size: 18px;  line-height: 50px; border-radius: 0px; padding: 0 50px; font-weight: normal; letter-spacing: 1px; margin-bottom: 15px;        }
    .clearMessage { background: #5a5a5a; color: #fff; font-size: 18px;  line-height: 50px; border-radius: 0px; padding: 0 50px; font-weight: normal; letter-spacing: 1px; margin-bottom: 15px;        }


    .saleMainSec {  width:100%; float:  left; background: #000; padding: 55px 0; color: #fff;   }
    .salenrent {  font-size: 48px; color: #fff; letter-spacing: 1px; margin-bottom: 50px;  }
    .myLink {  font-size: 20px; color: #fff; letter-spacing: 1px; margin-bottom: 25px; margin: 0px 10px;    display: inline-block; }
    .myLink:hover { text-decoration: underline; color: #ddd; } 
    .myLink2 {  font-size: 40px; color: #fff; letter-spacing: 1px; margin-bottom: 50px; display: block;   } 
    .myLink2:hover { text-decoration: underline; color: #ddd; }
    
    .showFlat  {     padding: 0; max-width: 100%; margin-bottom: 20px; margin-left: auto; margin-right: auto;  }
    .showFlathd  {  font-size: 25px; color: #fff; letter-spacing: 1px; display: block; text-transform: uppercase;  } 
    .apt  { font-size: 17px; color: #fff; text-align: center;  }

    .socialIcons { margin: 0 auto;padding: 0;  display: table; }
    .socialIcons li {  display: inline-block; padding: 10px; }
    .socialIcons li a {  color: #fff; font-size: 40px; }

    .myFooterLinks { width: 100%; float: left; text-align: center; color: #fff; }
    .myFooterLinks a {  display: inline-block; margin: auto 10px; }


    .owl-theme .owl-nav.disabled+.owl-dots {
        margin-top: -57px;
        z-index: 999999999999;
        position: absolute;
        left: 0;
        right: 0;
    }





   .documentsSec { width: 100%; float: left;  }
   .docInnerPage { width: 100%; float: left; background: #e5e5e5;  padding: 25px 0;  }
   .docInnerPage h3 { font-size: 18px; font-weight: bold; text-transform: uppercase; text-align: center;  margin: 0; margin-bottom: 25px; }
   .docDownLink {  margin: 0px auto; padding: 0px; max-width: 756px; }
   .docDownLink li { width: 100%; list-style-type: none; margin-bottom: 6px;   }
   .docDownLink li a {     width: 100%;float: left;color: #fff;font-size: 16px;margin-bottom: 6px;line-height: 35px;text-align: center;background: #808080 url(../images/downloadIcon.png);background-repeat: no-repeat;background-position: 9px 5px;   }
   .docDownLink li a:hover {  width: 100%;float: left;color: #fff;font-size: 16px;margin-bottom: 6px;line-height: 35px;text-align: center;background: #595959 url(../images/downloadIcon.png);background-repeat: no-repeat;background-position: 9px 5px;     }

   .allLinkOuter { width: 100%; float: left; }
   .downloadAllFiles {width: 100%; display: table;  color: #fff;font-size: 16px; margin: 30px auto 0; line-height: 44px;text-align: center;
    background-image:  url(../images/downloadIcon.png), url(../images/downloadIcon.png);
    background-color: #000;
    background-repeat: no-repeat, no-repeat;    
    background-position: 11px 9px, 98% 9px; max-width: 475px;  }
   .downloadAllFiles:hover {  background-color:#808080; color: #fff;   }


     .imageGalleryOuter  {  width:100%; float: left;  }
     a.onImage { position: relative;  width: 100%;height: 100%;float: left; margin-bottom: 30px;  }
     .imgGalleryDown { width: 100%; }
     .galleryInner    {  width: 100%; float: left;  background: #e5e5e5; margin-top: 20px; padding: 25px 0;   }
     .galleryInner h3  { font-size: 18px; font-weight: bold; text-transform: uppercase; text-align: center;  margin: 0; margin-bottom: 25px; }
     onImage { position: relative; }
     .onImage .OnHoverImage { position: relative; display: none; }
     .onImage:hover .OnHoverImage {   display: block;  width: 100%; height: 100%;position: absolute;left: 0; right: 0;  z-index: 999; top: 0; background: rgba(0,0,0,.5);  display: flex; align-items: center; justify-content: center;}
    
    .floorPlans {  width:100%; float: left;  margin-top: 30px; }
    .floorPlansInner { width: 100%; float: left; background: #e5e5e5;  padding: 25px 0 40px;  }
    .floorPlansInner h3 { font-size: 18px; font-weight: bold; text-transform: uppercase; text-align: center;  margin: 0; margin-bottom: 25px;float: left;    width: 100%; }
    .floorPlansListing {  margin: 0px auto; padding: 0px; }
   .floorPlansListing li { list-style-type: none; margin-bottom: 6px; width: 32.33%; float: left; margin: 5px; }
   .floorPlansListing li a {     width: 100%;float: left;color: #fff;font-size: 16px;margin-bottom: 6px;line-height: 35px;text-align: center;background: #808080 url(../images/downloadIcon.png);background-repeat: no-repeat;background-position: 9px 5px;   }
   .floorPlansListing li a:hover {  width: 100%;float: left;color: #fff;font-size: 16px;margin-bottom: 6px;line-height: 35px;text-align: center;background: #595959 url(../images/downloadIcon.png);background-repeat: no-repeat;background-position: 9px 5px;     }
    
     
   .exclusiveTo {  width:100%; float: left;  padding: 100px 0; text-align: center; }
   .exclusiveToInner { width: 100%; float: left; background: #fff;  padding: 25px 0;  } 
   .exclusiveToInner h3 { font-size: 18px; font-weight: bold; text-transform: uppercase; text-align: center;  margin: 0; margin-bottom: 25px; }
   .hanger { width: 100%; float: left;  }
   .hanger img {  max-width: 100%; }
   
    /**********************************/
.loginmodal-container {
    padding: 30px;
    width: 100% !important;
    background-color: #fff;
    margin: 0 auto;
    border-radius: 2px;border: 1px solid #666666;
    overflow: hidden;
}
.loginmodal-container img.popup-logo {
    max-width: 400px;
    margin: auto;    width: 100%;
    display: block;
}
.loginmodal-container h1 {
    text-align: center;
    font-size: 34px;
    text-transform: uppercase;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 900;
    margin:40px 0 20px;
}
.loginmodal-container label {
    text-align: center;
    width: 100%;
    font-weight: 900 !important;
    font-size: 20px;
    text-transform: lowercase;
}
.loginmodal-container input[type=submit] {
  width: 100%;
  display: block;
  margin-bottom: 10px;    margin:30px 0 10px;
  position: relative; background: #666666;    font-size: 20px;
}

.loginmodal-container input[type=text], input[type=password] {
  height: 44px;
  font-size: 16px;
  width: 100%;
  margin-bottom: 10px;
  -webkit-appearance: none;
  background: #fff;
  border: 1px solid #000 !important;
  padding: 0 8px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.loginmodal {
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  height: 36px;
  padding: 0 8px;
}
.first-login-popup .modal-dialog{    border: 15px solid #fff;    max-width: 450px;    width: 100%;}
.loginmodal-submit {
  border: 0px;
  color: #fff;
  padding:10px 0px;
  font-size: 16px;
}


.loginmodal-container a {
  text-decoration: none;
  color: #666;
  font-weight: 400;
  text-align: center;   margin:0px;
  display: inline-block;
  opacity: 0.6;
  transition: opacity ease 0.5s; 
} 

.login-help{
  font-size: 12px;
}

.firstSlider .owl-nav { position: absolute; top: 45%; width:100%}
.secondSlider .owl-nav { position: absolute; top: 35%; width:100%}
.thirdSlider .owl-nav { position: absolute; top: 45%; width:100%}

.owl-next {
    background: url(../images/arrowright.png)!important;
    background-repeat: no-repeat!important;
    font-size: 0px!important; right:10px; position:absolute;
    width: 36px;
    height: 51px;
    margin: 0!important;
    padding: 0px!important; 
}

.owl-prev {
	background: url(../images/arrowleft.png)!important;
    background-repeat: no-repeat!important;
    font-size: 0px!important; left:10px; position:absolute;
    width: 36px;
    height: 51px;
    margin: 0!important;
    padding: 0px!important; 
	
}
.owl-dot {
    margin: 20px 0;
}

.secondSlider.owl-carousel.owl-drag .owl-item:hover img {
    transform: scale(1.4);
    transition: 1.5s;
}

.secondSlider.owl-carousel.owl-drag .owl-item img {
 
    transition: 1.5s;
}


.firstSlider .owl-prev {   filter: brightness(0) invert(1); }
.firstSlider .owl-next  {   filter: brightness(0) invert(1); }
.secondSlider .owl-prev  {   filter: brightness(0) invert(1); } 
.secondSlider .owl-next  {   filter: brightness(0) invert(1); } 
.thirdSlider .owl-prev, .owl-next {filter: none;}
form.window-card label {
    display: block;
    text-transform: uppercase;
}

form.window-card .form-group input {
    border: 1px solid #000;
    border-radius: 0px;
    min-height: 45px;
    width: 100%;
    background: #fff;
    padding: 12px;
}
.card-sbmt {
    display: block;
    float: left;
    width: 100%;
    text-align: center;
}
.wind-card {
    max-width: 767px;
    margin: auto;
    float: none; margin-bottom:30px;
}
   .slide-left {
    float: left;
    width: 50px;
    height: 50px;margin-left: 5px;
    background:rgba(255, 255, 255, 0.5098039215686274) url(../images/arrow-left.png) no-repeat center !important;
    border: 0;
}
.slide-rt {
    float: right;
    width: 50px;
    height: 50px;    margin-right: 5px;
    background: rgba(255, 255, 255, 0.5098039215686274) url(../images/arrow-right.png) no-repeat center !important; border: 0;
}
.button-outer {
    width: 97%;
    float: left;
    position: absolute;
    top: 45%;
}
.baba-gallery-pop .modal-dialog {
    max-width: 920px;
    width: 100%;
}
.baba-gallery-pop .modal-header {
    color: #231f20;
    text-align: center;
    text-transform: uppercase;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 24px;
    font-style: normal;
    font-variant: normal;
    font-weight: 600;
    letter-spacing: 3px;
    line-height: 26.4px;
}
.owl-carousel.owl-loaded a.thumbnail {
    overflow: hidden;
}

/*
window card new
*/
 section.submission-sec {
    float: left;
    width: 100%;    padding-bottom: 30px;
}
        .window-submission {
    display: flex;
    width: 100%;
}
        .window-submission .left-submission {
    width: 68%;
    margin-right: 15px;
}
    .window-submission .right-submission {
    width: 34%;
}
.window-submission .right-submission img {
    width: 100%;
}
.window-submission .right-submission img:first-child {
    margin-bottom: 15px;
}
.window-submission .left-submission img {
    width: 100%;
}
section.submission-sec .sub-hd-2 {
    text-align: left;    text-transform: capitalize;
}
section.submission-sec h4 {
    margin-top: 30px;
}
.bed-appartment h3 {
    margin-top: 0;
}
.bed-appartment p {
    text-align: center;
}
.bed-appartment {
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 30px;
}
 @media (max-width:480px) {
    .window-submission .left-submission {
    width: 100%;
}
.window-submission {
    display: block;
}
.window-submission .right-submission {
    width: 100%;
    margin-top: 15px;
}
 }





   /** Media Query Page Start **/

    @media only screen and (min-width: 0px) and (max-width:767px) {
        section.submission-sec .detail-info {
    justify-content: center;
}
		.button-outer {
    width: 95%;
}
.slide-rt {
    width: 30px;
    height: 30px;
    background-size: 50% !important;
}
.slide-left{
    width: 30px;
    height: 30px;
    background-size: 50% !important;
}
        .telC {     text-align: center; margin: 0px auto 10px;  display: table;}
        ul.languageBtn {  margin: 9px auto 0; padding: 0px; float: none;  display: table; }
        .relaunchCircle { width: 100%; height: 320px; border-radius: 0;   background: #2e6842;
            border: none; float: none;  z-index: 9999;   position: relative;  right: 0;   top: 0;  text-align: center;}
        ul.mainNavInner li { display: block; padding: 0px 11px;border-bottom: 1px solid; border-right: none; margin: 6px 0;  text-align: center; padding: 0 13px;}
        ul.mainNavInner li a { padding: 10px;}
        .luxuryAppartment { padding: 10px; }
        .showFlat {  max-width: 250px; }
        .floorPlansListing li { width: 100%; }
		.firstSlider .owl-nav {
    top: 30%;
}
   .owl-next{ background-size: 50% !important;}
   .owl-prev{ background-size: 50% !important;}
    }
	
	
	
.getaccess-data {
    width: 100%;
    display: block;
    margin-bottom: 10px;
    margin: 30px 0 10px;
    position: relative;
    background: #fff;
    font-size: 20px;
    color: #000;
    border: none; cursor:pointer;
    text-align: center;
    line-height: 31px;
}
form#getaccess-form input {
    width: 100%;
    line-height: 38px;
    border: 1px solid #333;
    padding: 0 10px;
}

.outer-loginModal {
    padding: 15px;
    border: 1px solid #000;
    background: #fff;
}

div#getaccess-modal {
    background: rgba(0,0,0,.8);
}
section.submission-sec .detail-info {
    float: left;
    width: 100%;
    margin-top: 15px;    display: flex;
    align-items: center;
}
.detail-info .up-logo {
    float: left;
    max-width: 100px;
    height: 100px;
    border-radius: 100%;
    background: #4e555b;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    margin-right: 20px;
}
.detail-info .tel-email label {
    font-weight: normal;
    text-transform: capitalize;
}
.detail-info .tel-email span {
    text-transform: none;
}
	
	
	.getaccess.getaccessmodal-submit { color:#fff; }
	

    @media only screen and (min-width: 768px) and (max-width:992px) { 
        .telC {     font-size: 21px;      line-height: 41px; }
         ul.mainNavInner li a {
            font-size: 17px;
            color: #6d6e71;
            padding: 0px 0px;
        }
        .floorPlansListing li { width: 48%; }

    }


    @media only screen and (min-width: 993px) and (max-width:1199px) { 
    ul.mainNavInner li a { padding: 0px 12px;}
    .floorPlansListing li { width: 31.33%; }
}